.version.otimizacao_de_sites /* version checker */
{
	color: #00001A;
	background-color: #48D56C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1823px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu534
{
	width: 0.01px;
	margin-left: -100px;
}

#u534
{
	z-index: 2;
	min-height: 164px;
	padding-bottom: 29px;
}

#u534_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu2696-11
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: 106px;
}

#u2696-11
{
	z-index: 93;
	width: 261px;
	min-height: 15px;
}

#u11558
{
	z-index: 157;
	width: 174px;
	margin-top: 29px;
}

#u5831
{
	z-index: 154;
	width: 20px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 378px;
}

#ppu4168
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 443px;
}

#u4168
{
	z-index: 146;
	width: 42px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u4170-6
{
	z-index: 148;
	width: 206px;
	min-height: 40px;
	margin-right: -10000px;
	left: 57px;
}

#pbuttonu2697
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 51px;
}

#buttonu2697
{
	z-index: 104;
	width: 119px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu2697:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2697.ButtonSelected
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2699-4
{
	z-index: 105;
	width: 119px;
	min-height: 23px;
}

#buttonu2697:hover #u2699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px;
}

#buttonu2697.ButtonSelected #u2699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px;
}

#u2698
{
	z-index: 109;
	width: 103px;
	height: 6px;
	margin-left: 7px;
	margin-top: 6px;
}

#buttonu2697:hover #u2698
{
	width: 103px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2697.ButtonSelected #u2698
{
	width: 103px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2700
{
	z-index: 110;
	width: 163px;
	padding-right: 1px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 126px;
}

#buttonu2700:hover
{
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2700.ButtonSelected
{
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2701-4
{
	z-index: 111;
	width: 163px;
	min-height: 23px;
}

#buttonu2700:hover #u2701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 163px;
	margin: 0px;
}

#buttonu2700.ButtonSelected #u2701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 163px;
	margin: 0px;
}

#u2702
{
	z-index: 115;
	width: 153px;
	height: 6px;
	margin-left: 5px;
	margin-top: 6px;
}

#buttonu2700:hover #u2702
{
	width: 153px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 5px;
}

#buttonu2700.ButtonSelected #u2702
{
	width: 153px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 5px;
}

#pu11193
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 750px;
}

#u11193
{
	z-index: 155;
	width: 108px;
	margin-left: 5px;
}

#buttonu2703
{
	z-index: 116;
	width: 108px;
	padding-right: 4px;
	padding-bottom: 3px;
	margin-top: 53px;
}

#buttonu2703:hover
{
	width: 108px;
	min-height: 0px;
	margin: 53px 0px 0px;
}

#buttonu2703.ButtonSelected
{
	width: 108px;
	min-height: 0px;
	margin: 53px 0px 0px;
}

#u2704-4
{
	z-index: 117;
	width: 108px;
	min-height: 23px;
}

#buttonu2703:hover #u2704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 108px;
	margin: 0px;
}

#u2705
{
	z-index: 121;
	width: 94px;
	height: 6px;
	margin-left: 7px;
	margin-top: 6px;
}

#buttonu2703:hover #u2705
{
	width: 94px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2703.ButtonSelected #u2705
{
	width: 94px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#ppbuttonu3611
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 869px;
}

#buttonu3611
{
	z-index: 140;
	width: 42px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu3611:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3612
{
	z-index: 141;
	width: 38px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#buttonu3611:hover #u3612
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#buttonu3611.ButtonSelected #u3612
{
	width: 38px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#buttonu3614
{
	z-index: 143;
	width: 42px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 48px;
}

#buttonu3611.ButtonSelected,#buttonu3614:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3615
{
	z-index: 144;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#buttonu3614:hover #u3615
{
	width: 36px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#buttonu3608
{
	z-index: 137;
	width: 42px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 96px;
}

#buttonu3614.ButtonSelected,#buttonu3608:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3609
{
	z-index: 138;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#buttonu3608:hover #u3609
{
	width: 36px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#buttonu3603
{
	z-index: 134;
	width: 42px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 144px;
}

#buttonu3608.ButtonSelected,#buttonu3603:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu3603.ButtonSelected
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3604
{
	z-index: 135;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#buttonu3603:hover #u3604
{
	width: 36px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#buttonu3614.ButtonSelected #u3615,#buttonu3608.ButtonSelected #u3609,#buttonu3603.ButtonSelected #u3604
{
	width: 36px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#pbuttonu2709
{
	width: 0.01px;
	margin-top: 50px;
}

#buttonu2709
{
	z-index: 128;
	width: 65px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu2709:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2709.ButtonSelected
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2710-4
{
	z-index: 129;
	width: 65px;
	min-height: 23px;
}

#buttonu2709:hover #u2710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 65px;
	margin: 0px;
}

#buttonu2709.ButtonSelected #u2710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 65px;
	margin: 0px;
}

#u2711
{
	z-index: 133;
	width: 49px;
	height: 6px;
	margin-left: 7px;
	margin-top: 6px;
}

#buttonu2709:hover #u2711
{
	width: 49px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2709.ButtonSelected #u2711
{
	width: 49px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2706
{
	z-index: 122;
	width: 108px;
	padding-right: 4px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 74px;
}

#buttonu2706:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2706.ButtonSelected
{
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2707-4
{
	z-index: 123;
	width: 108px;
	min-height: 23px;
}

#buttonu2703.ButtonSelected #u2704-4,#buttonu2706:hover #u2707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 108px;
	margin: 0px;
}

#buttonu2706.ButtonSelected #u2707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 108px;
	margin: 0px;
}

#u2708
{
	z-index: 127;
	width: 89px;
	height: 6px;
	margin-left: 10px;
	margin-top: 6px;
}

#buttonu2706:hover #u2708
{
	width: 89px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 10px;
}

#buttonu2706.ButtonSelected #u2708
{
	width: 89px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 10px;
}

#u534-bw
{
	z-index: 2;
	min-height: 164px;
}

#u1416
{
	z-index: 159;
	min-height: 109px;
	border-color: #000000;
	padding-bottom: 54px;
	background: #FFFFFF url("../images/faixainterna1.jpg") no-repeat center top;
}

#u1416_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1398
{
	z-index: 160;
	width: 401px;
	border-color: #000000;
	background-color: #4C8393;
	background-color: rgba(0,78,102,0.7);
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 111px;
	-pie-background: rgba(0,78,102,0.7);
}

#u1377-4
{
	z-index: 161;
	width: 315px;
	min-height: 36px;
	background-color: transparent;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 28px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 27px;
}

#u1416-bw
{
	z-index: 159;
	min-height: 109px;
	margin-top: 172px;
}

#pbuttonu1995
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 28px;
}

#buttonu1995
{
	z-index: 229;
	width: 142px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-left: 2px;
	padding-right: 9px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#buttonu1995:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu1996
{
	width: 0.01px;
	margin-left: 3px;
}

#u1996
{
	z-index: 234;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu1995:hover #u1996
{
	border-color: #F7931E;
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1999
{
	z-index: 236;
	width: 138px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#buttonu1995:hover #u1999
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1998-4
{
	z-index: 230;
	width: 142px;
	min-height: 16px;
	background-color: transparent;
	line-height: 13px;
	color: #0684BD;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-top: 9px;
	position: relative;
}

#buttonu1995:hover #u1998-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 142px;
	margin: 9px 0px 0px;
}

#buttonu1995.ButtonSelected #u1998-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 142px;
	margin: 9px 0px 0px;
}

#buttonu2007
{
	z-index: 247;
	width: 151px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-left: 7px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 154px;
}

#buttonu2007.ButtonSelected
{
	width: 151px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu2010
{
	width: 0.01px;
	margin-left: 5px;
}

#u2010
{
	z-index: 252;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu2007:hover #u2010
{
	border-color: #F7931E;
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2008
{
	z-index: 254;
	width: 138px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#buttonu2007:hover #u2008
{
	border-color: #F7931E;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2007.ButtonSelected #u2008
{
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2012-4
{
	z-index: 248;
	width: 151px;
	min-height: 16px;
	background-color: transparent;
	line-height: 13px;
	color: #0684BD;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-top: 10px;
	position: relative;
}

#buttonu2007:hover #u2012-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 10px 0px 0px;
}

#buttonu2007.ButtonSelected #u2012-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 10px 0px 0px;
}

#buttonu2019
{
	z-index: 265;
	width: 138px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-left: 3px;
	padding-right: 4px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	left: 325px;
}

#u2020
{
	z-index: 270;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu2019:hover #u2020
{
	border-color: #F7931E;
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2022
{
	z-index: 272;
	width: 138px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#buttonu1995.ButtonSelected #u1999,#buttonu2019:hover #u2022
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2024-4
{
	z-index: 266;
	width: 134px;
	min-height: 16px;
	background-color: transparent;
	line-height: 13px;
	color: #0684BD;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#buttonu2019:hover #u2024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 134px;
	margin: 9px 0px 0px 1px;
}

#buttonu2019.ButtonSelected #u2024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 134px;
	margin: 9px 0px 0px 1px;
}

#buttonu2001
{
	z-index: 238;
	width: 138px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-left: 5px;
	padding-right: 4px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	left: 484px;
}

#u2003
{
	z-index: 243;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu2001:hover #u2003
{
	border-color: #F7931E;
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2005
{
	z-index: 245;
	width: 138px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#buttonu2001:hover #u2005
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2002-4
{
	z-index: 239;
	width: 136px;
	min-height: 16px;
	background-color: transparent;
	line-height: 13px;
	color: #0684BD;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
}

#buttonu2001:hover #u2002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 9px 0px 0px 2px;
}

#buttonu2001.ButtonSelected #u2002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 9px 0px 0px 2px;
}

#buttonu2013
{
	z-index: 256;
	width: 141px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-left: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 647px;
}

#buttonu2013:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu2016
{
	width: 0.01px;
	margin-left: 1px;
}

#u2016
{
	z-index: 261;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu2013:hover #u2016
{
	border-color: #F7931E;
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2014
{
	z-index: 263;
	width: 138px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#buttonu2013:hover #u2014
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2018-4
{
	z-index: 257;
	width: 141px;
	min-height: 16px;
	background-color: transparent;
	line-height: 13px;
	color: #0684BD;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-top: 9px;
	position: relative;
}

#buttonu2013:hover #u2018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 141px;
	margin: 9px 0px 0px;
}

#buttonu2013.ButtonSelected #u2018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 141px;
	margin: 9px 0px 0px;
}

#buttonu2025
{
	z-index: 274;
	width: 138px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-left: 3px;
	padding-right: 1px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	left: 809px;
}

#buttonu2019:hover,#buttonu2001:hover,#buttonu2025:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#page_position_content,#pu4168,#pbuttonu3611,#pu2020,#pu2003,#pu2029
{
	width: 0.01px;
}

#u2029
{
	z-index: 279;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu2025:hover #u2029
{
	border-color: #F7931E;
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1995.ButtonSelected #u1996,#buttonu2007.ButtonSelected #u2010,#buttonu2019.ButtonSelected #u2020,#buttonu2001.ButtonSelected #u2003,#buttonu2013.ButtonSelected #u2016,#buttonu2025.ButtonSelected #u2029
{
	border-color: #000000;
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2026
{
	z-index: 281;
	width: 138px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#buttonu2025:hover #u2026
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2019.ButtonSelected #u2022,#buttonu2001.ButtonSelected #u2005,#buttonu2013.ButtonSelected #u2014,#buttonu2025.ButtonSelected #u2026
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2020_img,#u2022_img,#u2003_img,#u2005_img,#u2029_img,#u2026_img
{
	padding-right: 1px;
}

#u2028-4
{
	z-index: 275;
	width: 116px;
	min-height: 16px;
	background-color: transparent;
	line-height: 13px;
	color: #0684BD;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 11px;
	margin-top: 9px;
	position: relative;
}

#buttonu2025:hover #u2028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 9px 0px 0px 11px;
}

#buttonu2025.ButtonSelected #u2028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 9px 0px 0px 11px;
}

#pu1413-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 65px;
}

#u1413-4
{
	z-index: 165;
	width: 521px;
	min-height: 33px;
	background-color: transparent;
	line-height: 30px;
	color: #0684BD;
	font-size: 25px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u4440-4
{
	z-index: 284;
	width: 369px;
	min-height: 53px;
	background-color: transparent;
	line-height: 48px;
	color: #0684BD;
	font-size: 40px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 569px;
}

#u1411
{
	z-index: 169;
	width: 489px;
	background-color: transparent;
	margin-left: 16px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u4441
{
	z-index: 288;
	width: 345px;
	background-color: transparent;
	margin-left: 585px;
	position: relative;
}

#pu1450-58
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 26px;
}

#u1450-58
{
	z-index: 171;
	width: 519px;
	min-height: 223px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1450-27
{
	font-weight: normal;
}

#u1450-4,#u1450-6,#u1450-18,#u1450-22,#u1450-26,#u1450-31
{
	font-weight: bold;
}

#u1450-2,#u1450-3,#u1450-13,#u1450-15,#u1450-16,#u1450-37,#u1450-38
{
	color: #0684BD;
	font-weight: bold;
}

#u4438
{
	z-index: 283;
	width: 203px;
	min-height: 184px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 561px;
}

#u526
{
	z-index: 3;
	height: 18px;
}

#u526-bw
{
	z-index: 3;
	margin-top: 97px;
	height: 18px;
}

#u539_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 47px;
	padding-bottom: 9px;
}

#pu518-4
{
	width: 0.01px;
	left: 117px;
	position: relative;
}

#u518-4
{
	z-index: 6;
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
}

#u545-4
{
	z-index: 10;
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	left: 389px;
}

#u522-4
{
	z-index: 14;
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	left: 667px;
}

#u558
{
	z-index: 23;
	width: 956px;
	left: 103px;
	margin-top: 9px;
}

#pu549
{
	width: 0.01px;
	left: 119px;
	margin-top: 18px;
	position: relative;
}

#u549
{
	z-index: 5;
	width: 342px;
	min-height: 222px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u527-30
{
	z-index: 27;
	width: 245px;
	min-height: 156px;
	margin-right: -10000px;
	left: 387px;
}

#u557-26
{
	z-index: 57;
	width: 264px;
	min-height: 191px;
	margin-right: -10000px;
	left: 667px;
}

#pu535
{
	width: 0.01px;
	left: 781px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u535
{
	z-index: 91;
	width: 47px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u537-5
{
	z-index: 18;
	width: 206px;
	min-height: 23px;
	margin-right: -10000px;
	left: 66px;
}

#u529
{
	z-index: 25;
	width: 956px;
	left: 103px;
	margin-top: 73px;
}

#pu563-6
{
	width: 0.01px;
	left: 107px;
	margin-top: 14px;
	position: relative;
}

#u563-6
{
	z-index: 83;
	width: 688px;
	min-height: 31px;
	margin-right: -10000px;
}

#u540
{
	z-index: 89;
	width: 114px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 833px;
}

#u539,#u539-bw
{
	z-index: 4;
	min-height: 493px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

